/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e65             { /* 1970 Service Specificati... */
	position        : absolute;
	left            :  21.75pt;
	top             : 277.50pt;
	width           : 386.25pt;
	height          :  16.50pt;
	}
span#e64            { /* index195033.jpg */
	background      : transparent url(index195033.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  19.50pt;
	width           : 384.00pt;
	height          : 256.50pt;
	}
div#e63             { /* 70-71 VR D0AF-10316-A */
	position        : absolute;
	left            : 417.00pt;
	top             : 162.75pt;
	width           : 226.50pt;
	height          :  16.50pt;
	}
span#e62            { /* index195032.jpg */
	background      : transparent url(index195032.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  19.50pt;
	width           : 223.50pt;
	height          : 141.75pt;
	}
div#e61             { /* 70-71 VR D0TF-10316-A */
	position        : absolute;
	left            : 652.50pt;
	top             : 162.00pt;
	width           : 217.50pt;
	height          :  16.50pt;
	}
span#e60            { /* index195031.jpg */
	background      : transparent url(index195031.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :  19.50pt;
	width           : 220.50pt;
	height          : 141.75pt;
	}
div#e59             { /* 70-71 A/C Dryer D0AA-C3 */
	position        : absolute;
	left            : 561.00pt;
	top             : 276.75pt;
	width           : 179.25pt;
	height          :  16.50pt;
	}
span#e58            { /* index195030.jpg */
	background      : transparent url(index195030.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.00pt;
	top             : 189.00pt;
	width           : 171.75pt;
	height          :  87.00pt;
	}
div#e57             { /* 70 EV50 PCV Plastic Ring */
	position        : absolute;
	left            : 321.75pt;
	top             : 469.50pt;
	width           : 172.50pt;
	height          :  16.50pt;
	}
span#e56            { /* index195029.jpg */
	background      : transparent url(index195029.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 302.25pt;
	width           : 171.00pt;
	height          : 165.75pt;
	}
div#e55             { /* 70 EV48 PCV Plastic Ring */
	position        : absolute;
	left            : 509.25pt;
	top             : 468.75pt;
	width           : 169.50pt;
	height          :  16.50pt;
	}
div#e54             { /* 70 429 Fuel Filter */
	position        : absolute;
	left            : 416.25pt;
	top             : 276.75pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
span#e53            { /* index195028.jpg */
	background      : transparent url(index195028.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 302.25pt;
	width           : 163.50pt;
	height          : 165.75pt;
	}
span#e52            { /* index195027.jpg */
	background      : transparent url(index195027.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             : 189.00pt;
	width           : 142.50pt;
	height          :  87.00pt;
	}
div#e51             { /* 70 Boss 302 Rev Limiter */
	position        : absolute;
	left            : 738.00pt;
	top             : 275.25pt;
	width           : 136.50pt;
	height          :  16.50pt;
	}
div#e50             { /* 70 EV68C PCV Plastic Rin... */
	position        : absolute;
	left            : 135.75pt;
	top             : 468.75pt;
	width           : 164.25pt;
	height          :  16.50pt;
	}
span#e49            { /* index195026.jpg */
	background      : transparent url(index195026.jpg) no-repeat top left;
	position        : absolute;
	left            : 740.25pt;
	top             : 189.00pt;
	width           : 130.50pt;
	height          :  85.50pt;
	}
span#e48            { /* index195025.jpg */
	background      : transparent url(index195025.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 302.25pt;
	width           : 165.75pt;
	height          : 165.75pt;
	}
div#e47             { /* 70 Vacuum Tree */
	position        : absolute;
	left            :  21.75pt;
	top             : 615.00pt;
	width           : 105.00pt;
	height          :  16.50pt;
	}
span#e46            { /* index195024.jpg */
	background      : transparent url(index195024.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 302.25pt;
	width           : 104.25pt;
	height          : 313.50pt;
	}
div#e45             { /* 1971 Service Specificati... */
	position        : absolute;
	left            : 152.25pt;
	top             : 617.25pt;
	width           : 503.25pt;
	height          :  16.50pt;
	}
div#e44             { /* 1971 A/C Charge D1OA-19A... */
	position        : absolute;
	left            :  21.00pt;
	top             : 759.00pt;
	width           : 264.75pt;
	height          :  16.50pt;
	}
span#e43            { /* index195023.jpg */
	background      : transparent url(index195023.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 492.00pt;
	width           : 540.75pt;
	height          : 123.75pt;
	}
div#e42             { /* 71-73 A/C Charge D1AA-19... */
	position        : absolute;
	left            : 302.25pt;
	top             : 759.75pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e41             { /* 71 A/C Charge D1SA-19A68... */
	position        : absolute;
	left            : 591.75pt;
	top             : 759.75pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e40             { /* 71-73 A/C Charge D1ZA-19... */
	position        : absolute;
	left            :  20.25pt;
	top             : 910.50pt;
	width           : 251.25pt;
	height          :  16.50pt;
	}
span#e39            { /* index195022.jpg */
	background      : transparent url(index195022.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 637.50pt;
	width           : 266.25pt;
	height          : 120.75pt;
	}
span#e38            { /* index195021.jpg */
	background      : transparent url(index195021.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.75pt;
	top             : 638.25pt;
	width           : 279.00pt;
	height          : 120.75pt;
	}
span#e37            { /* index195020.jpg */
	background      : transparent url(index195020.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 637.50pt;
	width           : 279.75pt;
	height          : 121.50pt;
	}
span#e36            { /* index195019.jpg */
	background      : transparent url(index195019.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 779.25pt;
	width           : 250.50pt;
	height          : 130.50pt;
	}
div#e35             { /* 72-80 Coil D2AF-12029-AA */
	position        : absolute;
	left            :  21.75pt;
	top             :1210.50pt;
	width           : 191.25pt;
	height          :  16.50pt;
	}
div#e34             { /* 72 VR D2AF-10316-A */
	position        : absolute;
	left            : 231.00pt;
	top             :1071.00pt;
	width           : 215.25pt;
	height          :  16.50pt;
	}
div#e33             { /* 72 VR D2TF-10316-A */
	position        : absolute;
	left            : 452.25pt;
	top             :1071.00pt;
	width           : 199.50pt;
	height          :  16.50pt;
	}
div#e32             { /* 72-80 VR D2ZF-10316-AA */
	position        : absolute;
	left            :  21.00pt;
	top             :1071.75pt;
	width           : 205.50pt;
	height          :  16.50pt;
	}
span#e31            { /* index195018.jpg */
	background      : transparent url(index195018.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 932.25pt;
	width           : 214.50pt;
	height          : 138.00pt;
	}
span#e30            { /* index195017.jpg */
	background      : transparent url(index195017.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 932.25pt;
	width           : 204.75pt;
	height          : 138.00pt;
	}
span#e29            { /* index195016.jpg */
	background      : transparent url(index195016.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 932.25pt;
	width           : 204.00pt;
	height          : 138.00pt;
	}
div#e28             { /* 72-78 A/C Charge D2OA-19... */
	position        : absolute;
	left            : 307.50pt;
	top             : 910.50pt;
	width           : 267.00pt;
	height          :  16.50pt;
	}
div#e27             { /* 73 VR D3AF-10316-A */
	position        : absolute;
	left            : 658.50pt;
	top             :1071.00pt;
	width           : 209.25pt;
	height          :  16.50pt;
	}
div#e26             { /* 73 VR D3TF-10316-AA */
	position        : absolute;
	left            :  21.75pt;
	top             :1368.00pt;
	width           : 251.25pt;
	height          :  16.50pt;
	}
div#e25             { /* 1973-78 Truck 4X4 Oil Fi... */
	position        : absolute;
	left            : 336.00pt;
	top             :1368.00pt;
	width           : 264.75pt;
	height          :  16.50pt;
	}
span#e24            { /* index195015.jpg */
	background      : transparent url(index195015.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 779.25pt;
	width           : 267.75pt;
	height          : 130.50pt;
	}
span#e23            { /* index195014.jpg */
	background      : transparent url(index195014.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 932.25pt;
	width           : 210.00pt;
	height          : 138.00pt;
	}
span#e22            { /* index195013.jpg */
	background      : transparent url(index195013.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :1233.00pt;
	width           : 253.50pt;
	height          : 134.25pt;
	}
span#e21            { /* index195012.jpg */
	background      : transparent url(index195012.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             :1233.00pt;
	width           : 265.50pt;
	height          : 134.25pt;
	}
div#e20             { /* 73-77 Truck Heater Instr... */
	position        : absolute;
	left            : 681.75pt;
	top             : 615.75pt;
	width           : 186.75pt;
	height          :  16.50pt;
	}
span#e19            { /* index195011.jpg */
	background      : transparent url(index195011.jpg) no-repeat top left;
	position        : absolute;
	left            : 681.75pt;
	top             : 302.25pt;
	width           : 188.25pt;
	height          : 312.75pt;
	}
div#e18             { /* 74-78 A/C Charge D4ZH-19... */
	position        : absolute;
	left            : 608.25pt;
	top             : 911.25pt;
	width           : 262.50pt;
	height          :  16.50pt;
	}
span#e17            { /* index195010.jpg */
	background      : transparent url(index195010.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 779.25pt;
	width           : 260.25pt;
	height          : 130.50pt;
	}
div#e16             { /* 76-78 Antifreeze Overflo... */
	position        : absolute;
	left            : 680.25pt;
	top             :1369.50pt;
	width           : 192.75pt;
	height          :  16.50pt;
	}
span#e15            { /* index195009.jpg */
	background      : transparent url(index195009.jpg) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             :1233.00pt;
	width           : 190.50pt;
	height          : 134.25pt;
	}
div#e14             { /* 1976-82 Radiator Caution... */
	position        : absolute;
	left            : 342.75pt;
	top             :1766.25pt;
	width           : 358.50pt;
	height          :  16.50pt;
	}
div#e13             { /* 1977-86 Radiator Caution... */
	position        : absolute;
	left            : 210.75pt;
	top             :1562.25pt;
	width           : 334.50pt;
	height          :  16.50pt;
	}
span#e12            { /* index195008.jpg */
	background      : transparent url(index195008.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             :1586.25pt;
	width           : 363.75pt;
	height          : 178.50pt;
	}
span#e11            { /* index195007.jpg */
	background      : transparent url(index195007.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             :1389.00pt;
	width           : 333.75pt;
	height          : 171.75pt;
	}
span#e10            { /* index195006.jpg */
	background      : transparent url(index195006.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :1092.75pt;
	width           : 338.25pt;
	height          : 116.25pt;
	}
div#e9              { /* 79 Climatiseur A/C Charg... */
	position        : absolute;
	left            : 218.25pt;
	top             :1210.50pt;
	width           : 311.25pt;
	height          :  16.50pt;
	}
div#e8              { /* 1979 302 Drive Belt D9ZE... */
	position        : absolute;
	left            : 566.25pt;
	top             :1561.50pt;
	width           : 298.50pt;
	height          :  16.50pt;
	}
span#e7             { /* index195005.jpg */
	background      : transparent url(index195005.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :1092.75pt;
	width           : 312.75pt;
	height          : 116.25pt;
	}
span#e6             { /* index195004.jpg */
	background      : transparent url(index195004.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :1389.00pt;
	width           : 297.00pt;
	height          : 171.75pt;
	}
span#e5             { /* index195003.jpg */
	background      : transparent url(index195003.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :1389.00pt;
	width           : 171.75pt;
	height          : 275.25pt;
	}
div#e4              { /* 78-79 Truck Heater Ins */
	position        : absolute;
	left            :  20.25pt;
	top             :1665.00pt;
	width           : 172.50pt;
	height          :  16.50pt;
	}
div#e3              { /* 79-81 Climatiseur A/C Ch... */
	position        : absolute;
	left            : 530.25pt;
	top             :1210.50pt;
	width           : 341.25pt;
	height          :  16.50pt;
	}
span#e2             { /* index195002.gif */
	background      : transparent url(index195002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :1092.75pt;
	width           : 193.50pt;
	height          : 116.25pt;
	}
span#e1             { /* index195001.jpg */
	background      : transparent url(index195001.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1112.25pt;
	width           : 192.75pt;
	height          :  71.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0033cc;
	position        : relative;
	width           : 900.00pt;
	height          :1800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
